# H4503_BasicService Class Reference

`#include <h4503.h>`

List of all members.

## Public Types

enum | Enumerations { e_allServices }

## Public Member Functions

| H4503_BasicService (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4503_BasicService & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4503_BasicService::Enumerations

Enumerator:

  e_allServices |

## Constructor & Destructor Documentation

H4503_BasicService::H4503_BasicService | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4503_BasicService& H4503_BasicService::operator= | ( | unsigned | v | ) |

PObject* H4503_BasicService::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4503.h